Subject: need contacts in Sustainable Agriculture

From: [email-masked] (Crafty)
Date: Thu, 27 May 1993 16:21:32 GMT

To whom it may concern;

	I am seeking opportunities for paid or subsistence work in sustainable 
agriculture, preferably within an indigenous/intentional-community or other
non-market context.
	I am currently working with Stranger's Hill organic farm near 
Bloomington, Indiana, and will be there over this coming summer learning 
small-scale growing and distribution methods such as Community Supported 
Agriculture. I would like to use my background in the life sciences in
support of peoples' efforts to feed their communities in economically  
self-reliant and ecologically sustainable  ways. 
	I enjoy my work at the farm and I hope that you or someone you know 
will find my experience valuable. My stay there will be over by October of '93 
and I would much appreciate hearing from you by then. 

Sincerely,
 
Richard Taylor
[email-masked]

ps if you are familiar with other groups or lists to which I might crosspost
(especially organic/sustainable ag groups) please let me know.

/*========================= Resume follows ================================*/

Richard J. Taylor 
523 S. Park
Bloomington, IN  47401
812-332-7530
[email-masked]

Long-term Goal:

	Wish to work with non-governmental organization promoting
	sustainable agricultural practices and local self-reliance.
	
Education: 

	BS Biology, May 1993
	Indiana University at Bloomington, Indiana
	GPA 3.12 out of 4.0

Work Experience:
	
	Hired hand at Stranger's Hill organic farm near Bloomington, Indiana.
	Assist with light construction duties, greenhouse and field work.
	Jan 93-present

	Co-founder of Cheshire Cafe at Collins Residence Hall.  Helped
	assess and fulfill needs for equipment and furnishings,
	established kitchen protocol, supervised nightly setup and
	takedown of equipment, trained other volunteers.
    	Sep-Dec 90

Other skills:  

	Familiar with Wordperfect, File Transfer Protocol, Scheme and C 
        programming languages, VMS and UNIX operating systems.	
	
Activities/Community Service: 

	Cook/washer with Community Kitchen		         Jan-Mar 93
	Active with Bloomington Peace and Justice Center 	 Aug-Dec 91
	Deputy Registrar, Municipal Elections, Monroe County, IN Sep-Oct 91   
	Residence Hall Floor Governor                            Sep 90-May 91
               
References: 

	Marti Crouch		Mike Tansey    		Stranger's Hill
							c/o Dale Jones
	832 W  8th St.		JH 005, Biology Dept.	2815 Louden Rd
	Bloomington, IN 47404   Bloomington, IN 47405  	Bloomington, IN 47402